ST_IsPlanar
Prev | 8.20. SFCGAL Functions | Next

## Name

ST_IsPlanar — Check if a surface is or not planar

## Synopsis

`boolean ST_IsPlanar(`geometry geom`)`;

## Description

Availability: 2.2.0: This was documented in 2.1.0 but got accidentally left out in 2.1 release.

This method needs SFCGAL backend.

This function supports 3d and will not drop the z-index.

This function supports Polyhedral surfaces.

This function supports Triangles and Triangulated Irregular Network Surfaces (TIN).

Prev | Up | Next
ST_ForceLHR | Home | ST_IsSolid